Object Storage
List replication grants
get
/object-storage/buckets/{bucket_uuid}/replication-grantsSee the replication grants of a bucket: open, used, expired or revoked. Tokens are never shown again.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
bucket_uuid*string
Respuestas
Successful Response
application/json
array<ObjectStorageReplicationGrantOut>
uuid*string
token_prefix*string
note?string | null
status*string
Valores
"open""used""expired""revoked"expires_at?string | null
used_at?string | null
revoked_at?string | null
created_at?string | null